<?xml version="1.0" encoding="UTF-8"?>
<form xmlns="http://www.intellij.com/uidesigner/form/" version="1" bind-to-class="kadai">
  <grid id="27dc6" binding="root" layout-manager="GridLayoutManager" row-count="7" column-count="4" same-size-horizontally="false" same-size-vertically="false" hgap="-1" vgap="-1">
    <margin top="0" left="0" bottom="0" right="0"/>
    <constraints>
      <xy x="20" y="20" width="886" height="400"/>
    </constraints>
    <properties/>
    <border type="none"/>
    <children>
      <component id="2bb5a" class="javax.swing.JButton" binding="button3" default-binding="true">
        <constraints>
          <grid row="2" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="200" height="100"/>
          </grid>
        </constraints>
        <properties>
          <icon value="steak.png"/>
          <text value=""/>
        </properties>
      </component>
      <component id="e7e1" class="javax.swing.JButton" binding="button1" default-binding="true">
        <constraints>
          <grid row="2" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="200" height="100"/>
          </grid>
        </constraints>
        <properties>
          <icon value="doria.png"/>
          <text value=""/>
        </properties>
      </component>
      <component id="d26" class="javax.swing.JButton" binding="button2" default-binding="true">
        <constraints>
          <grid row="2" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="200" height="100"/>
          </grid>
        </constraints>
        <properties>
          <icon value="pizza.png"/>
          <text value=""/>
        </properties>
      </component>
      <component id="5b05" class="javax.swing.JLabel">
        <constraints>
          <grid row="0" column="0" row-span="2" col-span="3" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="What would you like to order?"/>
        </properties>
      </component>
      <component id="cf595" class="javax.swing.JButton" binding="button4" default-binding="true">
        <constraints>
          <grid row="4" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="200" height="100"/>
          </grid>
        </constraints>
        <properties>
          <icon value="salad.png"/>
          <text value=""/>
        </properties>
      </component>
      <component id="44ac7" class="javax.swing.JButton" binding="button5" default-binding="true">
        <constraints>
          <grid row="4" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="200" height="100"/>
          </grid>
        </constraints>
        <properties>
          <icon value="potato.png"/>
          <text value=""/>
        </properties>
      </component>
      <component id="6ab63" class="javax.swing.JButton" binding="button6" default-binding="true">
        <constraints>
          <grid row="4" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false">
            <preferred-size width="200" height="100"/>
          </grid>
        </constraints>
        <properties>
          <icon value="soup.png"/>
          <text value=""/>
        </properties>
      </component>
      <component id="40297" class="javax.swing.JLabel">
        <constraints>
          <grid row="5" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="4" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Salad 350yen"/>
        </properties>
      </component>
      <component id="3e6d5" class="javax.swing.JLabel">
        <constraints>
          <grid row="5" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="4" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Potato 250yen"/>
        </properties>
      </component>
      <component id="4a43d" class="javax.swing.JLabel">
        <constraints>
          <grid row="5" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="4" fill="0" indent="0" use-parent-layout="false">
            <preferred-size width="80" height="16"/>
          </grid>
        </constraints>
        <properties>
          <text value="Soup 150yen"/>
        </properties>
      </component>
      <component id="ed6f6" class="javax.swing.JLabel">
        <constraints>
          <grid row="3" column="2" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="4" fill="0" indent="0" use-parent-layout="false">
            <preferred-size width="80" height="16"/>
          </grid>
        </constraints>
        <properties>
          <text value="Steak 1000yen"/>
        </properties>
      </component>
      <component id="dc5db" class="javax.swing.JLabel">
        <constraints>
          <grid row="3" column="0" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="4" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Doria 300yen"/>
        </properties>
      </component>
      <component id="dc385" class="javax.swing.JLabel">
        <constraints>
          <grid row="3" column="1" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="4" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Pizza 400yen"/>
        </properties>
      </component>
      <component id="87732" class="javax.swing.JLabel">
        <constraints>
          <grid row="1" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="0" fill="0" indent="0" use-parent-layout="false">
            <preferred-size width="77" height="30"/>
          </grid>
        </constraints>
        <properties>
          <text value="Ordered Items"/>
        </properties>
      </component>
      <component id="3eb11" class="javax.swing.JTextPane" binding="textPane1" default-binding="true">
        <constraints>
          <grid row="2" column="3" row-span="3" col-span="1" vsize-policy="6" hsize-policy="6" anchor="0" fill="3" indent="0" use-parent-layout="false">
            <preferred-size width="150" height="50"/>
          </grid>
        </constraints>
        <properties/>
      </component>
      <component id="6ade4" class="javax.swing.JButton" binding="checkOutButton" default-binding="true">
        <constraints>
          <grid row="6" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="3" anchor="0" fill="1" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Check Out"/>
        </properties>
      </component>
      <component id="22e70" class="javax.swing.JLabel" binding="Label">
        <constraints>
          <grid row="5" column="3" row-span="1" col-span="1" vsize-policy="0" hsize-policy="0" anchor="8" fill="0" indent="0" use-parent-layout="false"/>
        </constraints>
        <properties>
          <text value="Label"/>
        </properties>
      </component>
    </children>
  </grid>
</form>
